uuid: de0f5e27-338b-4f63-92a2-d8dff9383fe8
langcode: de
status: true
dependencies:
  config:
    - field.storage.message.field_anmeldebogen
    - message.template.anmeldesystem_zahlungseingang
id: message.anmeldesystem_zahlungseingang.field_anmeldebogen
field_name: field_anmeldebogen
entity_type: message
bundle: anmeldesystem_zahlungseingang
label: Anmeldebogen
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:anmeldebogen'
  handler_settings:
    target_bundles: null
    sort:
      field: _none
    auto_create: false
field_type: entity_reference
